10S Lusgo 2022 Issues - Bug #4515

Notification tap screen > whenever we read the notification then it 's colour should be change from

light blue to white

09/26/2022 06:45 PM - Abhishek k
Priority:
Assignee:
Category:

Target version:

Closed
chirag wadhwa
Description
see the attach sc

04/04/2025

1/3




Searching & 6:41 PM @ 61% @ )

o SAAF Lusgo ¥
o E ® A =

Skriv ett inlagg Skapa event |Skriv meddelande

Mattheus Halef Skickade ett
. Nytt meddelande coe
-]

Mattheus Halef Skickade ett
Nytt meddelande

Mattheus Halef bjod in dig till ett
nytt event

04/04/2025 2/3




History

#1 - 09/29/2022 11:34 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
